GLUSTER-MOUNTBROKER(8)

NAME
gluster-mountbroker - geo replication mount broker

USAGE
gluster-mountbroker [-h] {setup,status,add,remove} ...

  positional arguments:

    {setup,status,add,remove}

  optional arguments:

-h, --help
    show this help message and exit

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for glusterfs. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.